{
  "source": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1084",
  "scrapedAt": "2025-12-17T09:26:00.821Z",
  "page": 1084,
  "count": 10,
  "items": [
    {
      "date": "8 มี.ค. 2562",
      "no": "ปท 0023.3/ว237",
      "title": "การจัดสรรงบประมาณรายจ่ายประจำปี 2562 งบเงินอุดหนุน เงินอุดหนุนทั่วไปเพื่อสนับสนุนการกระจายอำนาจให้แก่องค์กรปกครองส่วนท้องถิ่น (ด้านการจัดการศึกษาท้องถิ่น) (ประกาศมาแล้ว 2475 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=งบเงินอุดหนุนเฉพาะกิจ ให้แก่ อปท.pdf&filepath=dispatch_upload/backend/core_dispatch_188450_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=งบเงินอุดหนุนเฉพาะกิจ ให้แก่ อปท.pdf&filepath=dispatch_upload/backend/core_dispatch_188450_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 1084,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1084"
    },
    {
      "date": "8 มี.ค. 2562",
      "no": "ปท 0023.5/ว5083",
      "title": "ซักซ้อมการดำเนินการตามหลักเกณฑ์กระทรวงการคลังว่าด่วนมาตรฐานและหลักเกณฑ์ฯ (ประกาศมาแล้ว 2475 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ซักซ้อมการดำเนินการตามหลักเกณฑ์กระทรวงการคลังฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_188431_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ซักซ้อมการดำเนินการตามหลักเกณฑ์กระทรวงการคลังฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_188431_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1084,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1084"
    },
    {
      "date": "7 มี.ค. 2562",
      "no": "ปท 0023.1/ว233",
      "title": "การเตรียมความพร้อมในการรับเสด็จ สมเด็จพระเจ้าอยู่หัว (21/3/62 เวลา 15.00 น.) (ประกาศมาแล้ว 2476 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=เตรียมความพร้อมรับเสด็จ.pdf&filepath=dispatch_upload/backend/core_dispatch_188408_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=เตรียมความพร้อมรับเสด็จ.pdf&filepath=dispatch_upload/backend/core_dispatch_188408_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 1084,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1084"
    },
    {
      "date": "7 มี.ค. 2562",
      "no": "ปท 0023.5/ว5029",
      "title": "การเร่งรัดการส่งเงินสมทบกองทุนบำเหน็จบำนาญข้าราชการส่วนท้องถิ่น (กบท.) ประจำปีงบประมาณ พ.ศ. 2562 (ประกาศมาแล้ว 2476 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การเร่งรัดการส่งเงินกองทุน กบท..pdf&filepath=dispatch_upload/backend/core_dispatch_188386_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การเร่งรัดการส่งเงินกองทุน กบท..pdf&filepath=dispatch_upload/backend/core_dispatch_188386_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_4_1.gif"
      ],
      "sourcePage": 1084,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1084"
    },
    {
      "date": "7 มี.ค. 2562",
      "no": "ปท 0023.5/ 5027",
      "title": "แจ้งการโอนเงินภาษีมูลค่าเพิ่มเข้าบัญชีองค์การบริหารส่วนจังหวัดปทุมธานี (ประกาศมาแล้ว 2476 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ว 5027 แจ้งการโอนภาษีมูลค่าเพิ่มเข้าบัญชีองค์การบริหารส่วนจังหวัดปทุมธานี.pdf&filepath=dispatch_upload/backend/core_dispatch_188383_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ว 5027 แจ้งการโอนภาษีมูลค่าเพิ่มเข้าบัญชีองค์การบริหารส่วนจังหวัดปทุมธานี.pdf&filepath=dispatch_upload/backend/core_dispatch_188383_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1084,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1084"
    },
    {
      "date": "7 มี.ค. 2562",
      "no": "ปท 0023.5/ 5008",
      "title": "แจ้งการโอนเงินภาษีมูลค่าเพิ่มตามประมวลรัษฎากรให้องค์การบริหารส่วนจังหวัดปทุมธานี (ประกาศมาแล้ว 2476 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ว5008 แจ้งการโอนเงินภาษีมูลค่าเพิ่มตามประมวลรัษฎากรให้องค์การบริหารส่วนจังหวัดปทุมธานี.pdf&filepath=dispatch_upload/backend/core_dispatch_188382_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ว5008 แจ้งการโอนเงินภาษีมูลค่าเพิ่มตามประมวลรัษฎากรให้องค์การบริหารส่วนจังหวัดปทุมธานี.pdf&filepath=dispatch_upload/backend/core_dispatch_188382_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 1084,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1084"
    },
    {
      "date": "7 มี.ค. 2562",
      "no": "ปท 0023.2/ว4865",
      "title": "ประกาศบัญชีรายชื่อสถาบันการศึกษาสำรวจความพึงพอใจของผู้รับบริการต่อการให้บริการขององค์การบริหารส่วนตำบลในเขตพื้นที่จังหวัดปทุมธานี (ประกาศมาแล้ว 2476 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=12 ประกาศบัญชีรายชื่อสถาบันการศึกษาสำรวจความพึงพอใจของผู้รับบริการต่อการให้บริการขององค์การบริหารส่วนตำบลในเขตพื้นที่จังหวัดปทุมธานี.pdf&filepath=dispatch_upload/backend/core_dispatch_189063_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=12 ประกาศบัญชีรายชื่อสถาบันการศึกษาสำรวจความพึงพอใจของผู้รับบริการต่อการให้บริการขององค์การบริหารส่วนตำบลในเขตพื้นที่จังหวัดปทุมธานี.pdf&filepath=dispatch_upload/backend/core_dispatch_189063_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1084,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1084"
    },
    {
      "date": "7 มี.ค. 2562",
      "no": "ปท 0023.2/ว4867,4870",
      "title": "แจ้งมติ ก.อบต. ครั้งที่ 2/2562 ลว. 22 ก.พ. 62 (ประกาศมาแล้ว 2476 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=20190307105612411.pdf&filepath=dispatch_upload/backend/core_dispatch_189062_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=20190307105612411.pdf&filepath=dispatch_upload/backend/core_dispatch_189062_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1084,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1084"
    },
    {
      "date": "7 มี.ค. 2562",
      "no": "ปท 0023.5/ว5011",
      "title": "หลักเกณฑ์และอัตราค่าใช้จ่ายประกอบการพิจารณางบประมาณรายจ่ายประจำปีที่เบิกจ่ายในลักษณะค่าใช้สอย วัสดุ และค่าสาธารณูปโภค (ประกาศมาแล้ว 2476 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ว5011.pdf&filepath=dispatch_upload/backend/core_dispatch_188371_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ว5011.pdf&filepath=dispatch_upload/backend/core_dispatch_188371_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1084,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1084"
    },
    {
      "date": "7 มี.ค. 2562",
      "no": "ปท 0023.3/ว5009",
      "title": "โครงการเฝ้าระวังโรคเชิงรุกเพื่อรับรองท้องถิ่นปลอดโรคพิษสุนัขบ้า ปีงบประมาณ 2562 (ประกาศมาแล้ว 2476 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=โครงการเฝ้าระวังโรคเชิงรุกเพื่อรับรองท้องถิ่นปลอดโรคพิษสุนัขบ้า ปีงบประมาณ 2562.pdf&filepath=dispatch_upload/backend/core_dispatch_188370_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=โครงการเฝ้าระวังโรคเชิงรุกเพื่อรับรองท้องถิ่นปลอดโรคพิษสุนัขบ้า ปีงบประมาณ 2562.pdf&filepath=dispatch_upload/backend/core_dispatch_188370_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1084,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1084"
    }
  ]
}